RSHD(8)

NAME
rshd - Remote shell server

SYNOPSIS
rshd [OPTION...]

DESCRIPTION
Remote shell server.

-a, --verify-hostname
    ask hostname for verification

-l, --no-rhosts
    ignore .rhosts file

-L, --log-sessions
    log successful logins

-n, --no-keepalive
    do not set SO_KEEPALIVE

-r, --reverse-required
    require reverse resolving of remote host IP

-?, --help
    give this help list

--usage
    give a short usage message

-V, --version
    print program version

AUTHOR
Written by many authors.

REPORTING BUGS
Report bugs to <bug-inetutils@gnu.org>.

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <https://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
rsh(1)

The full documentation for rshd is maintained as a Texinfo manual. If the info and rshd programs are properly installed at your site, the command

    info rshd

should give you access to the complete manual.